[RestoreInformation]
DriverDesc=Intel(R) 400 Series Chipset Family SATA AHCI Controller
DriverVersion=17.5.1.1021
DriverDate=6-20-2019
DriverProvider=Intel Corporation
DriverClass=HDC
DriverInfPath=oem30.inf
DriverInfSection=iaStorAC_inst_8.NTamd64
DriverHardwareID=PCI\VEN_8086&DEV_02D3&CC_0106
